import com.quyunshuo.androidbaseframemvvm.buildsrc.ProjectBuildConfig

//****************************************
//******** module_home 的配置文件 *********
//****************************************

plugins {
    alias(libs.plugins.kotlin)
    alias(libs.plugins.hilt)
    id "kotlin-kapt"
}
if (ProjectBuildConfig.isAppMode) {
    apply plugin: 'com.android.application'
} else {
    apply plugin: 'com.android.library'
}

apply from: '../base_module.gradle'

android {
  //  resourcePrefix "serialportapi_"
    namespace 'com.hboxs.serialport'
}

dependencies {
    api project(':serialportlib')
    implementation project(path: ':module_database')
/*    implementation "io.reactivex.rxjava2:rxjava:2.1.16"
    implementation "io.reactivex.rxjava2:rxandroid:2.0.2"*/

}
